@charset "UTF-8";

/* contact
------------------------------------*/
#contactContents #headContents {
	margin: 0 0 75px;
}

.contact-wrap {
	width: 655px;
}

.required,
.form-table th span {
	display: inline-block;
	padding: 0 0 0 3px;
}

.form-table {
	width: 100%;
	margin: 0 0 60px;
	font-size: 15px;
	letter-spacing: 0.05em;
}

.form-table th {
	box-sizing: border-box;
	width: 160px;
	padding: 16px 20px 20px 0;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

.form-table th:has(em) {
	padding-top: 12px;
}

.form-table th em {
	display: block;
	margin: 10px 0 0 -5px;
	padding: 0;
	font-size: 12px;
}

.form-table td {
	width: 495px;
	padding: 0 0 20px;
}

.form-table td input,
.form-table td select {
	box-sizing: border-box;
	background: #F8F8F3;
	border: none;
	width: 100%;
	padding: 20px 22px;
	letter-spacing: 0.04em;
}

.form-table td input[type=checkbox] {
	width: auto;
	margin: 0 5px;
	padding: 5px;
}

.form-table td input[type=radio] {
	border: none;
	width: auto;
	padding: 0;
}

.form-table td span textarea {
	box-sizing: border-box;
	background: #F8F8F3;
	border: none;
	width: 100%;
	height: 330px;
	padding: 20px 22px;
}

* input[type=checkbox] {
	-webkit-appearance: normal !important;
}

/* Google Chrome, Safari, Android, iOS */
::-webkit-input-placeholder {
	line-height: 1.2;
}

.btn-submit input {
	background: #fcc800;
	border: none;
	width: 655px;
	margin: 0;
	padding: 15px;
	color: #FFF;
	font-size: 18px;
	letter-spacing: 0.1em;
	transition: .2s linear;
	font-weight: 500;
}

.btn-submit input:hover {
	opacity: 0.5;
}

.contact .caution {
	width: 655px;
	margin: 0;
}

/* alert
------------------------------------*/
.wpcf7-not-valid-tip {
	display: inline-block;
	border-bottom: 3px solid #f0cc42;
	margin: 0 0 10px;
	padding: 15px 0 5px;
	font-size: 12px;
}

.screen-reader-response {
	display: none;
}

.wpcf7-response-output {
	display: inline-block;
	border-bottom: 3px solid #f0cc42;
	margin: 50px 0 0 0;
	padding: 0 0 8px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.02em;
}

.hidden-fields-container {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

/* .privacy
------------------------------------*/
.privacy {
	overflow-y: scroll;
	box-sizing: border-box;
	border: 1px solid #E3E3E3;
	width: 655px;
	height: 380px;
	margin: 0 0 50px;
	padding: 45px 60px 15px 35px;
}

.privacy dt {
	margin: 0 0 15px;
	font-size: 16px;
	letter-spacing: 0.1em;
}

.privacy dd {
	margin: 0 0 40px;
	color: #888888;
	font-size: 12px;
	line-height: 2;
	letter-spacing: 0.05em;
}

.privacy dd ul {
	padding: 10px 0 0;
}

.privacy dd li {
	list-style: decimal;
	margin: 0 0 8px 18px;
	line-height: 1.8;
}

/* .contact-tel
------------------------------------*/
.contact-tel {
	position: absolute;
	top: 498px;
	left: 775px;
	width: 215px;
}

.contact-tel h3 {
	display: inline-block;
	border-bottom: 1px solid #000000;
	margin: 0 0 22px;
	padding: 0 0 4px;
	font-size: 12px;
	letter-spacing: 0.12em;
}

.contact-tel h4 {
	margin: 0 0 14px;
	font-size: 22px;
}

.contact-tel h5 {
	margin: 0 0 25px;
	color: #888888;
	font-size: 12px;
	letter-spacing: 0.12em;
}

.contact-tel dl {
	margin: 0 0 22px;
	font-size: 24px;
	letter-spacing: 0.05em;
	color: #333333;
}

.contact-tel dt {
	float: left;
	width: 48px;
	margin: 0 0 8px;
}

.contact-tel dd {
	margin: 0 0 8px;
	padding: 0 0 0 48px;
}

.contact-tel p {
	margin: 0 0 12px;
	color: #888888;
	font-size: 11px;
	line-height: 1.9;
	letter-spacing: 0.02em;
}

/*  header - media query
-----------------------------------*/
@media (max-width: 1100px) {
	.contact-tel {
		position: absolute;
		top: 455px;
		left: 760px;
		width: 260px;
	}
}